@media (max-width: 1440px) {
    .recent-book {
    padding-left: 50px;
    padding-right: 50px;
}

}



@media (max-width: 1199px){
.maynard-div h1 {
    font-size: 30px;
    line-height: 60px;
}

.maynard-div p {
    font-size: 22px;
}

a.btn.custom-blue.border-btn {
    padding: 10px 25px;
}

a.btn.custom-blue {
    padding: 10px 30px;
}

.purchac-book h2 {
    font-size: 30px;
    line-height: 55px;
}

.purchac-book p {
    font-size: 14px;
    padding-bottom: 10px;
}

.recently-book h3 {
    font-size: 35px;
}

.recently-book span {
    font-size: 18px;
}

.recently-book {
    padding-bottom: 30px;
}

.book-info h5 {
    font-size: 18px;
}

.happy-client .phone-img h3 {
    font-size: 35px;
    padding-bottom: 10px;
}

.slider-para p {
    font-size: 16px;
}

.client-slider .active.center .client-name h6 {
    font-size: 18px;
}

.main-slider {
}

.blue-back figure img {
    height: 500px;
    border-bottom-left-radius: 130px;
    border-bottom-right-radius: 190px;
}

.more-about h2 {
    font-size: 35px;
    line-height: 60px;
}

.more-about p {
    width: 85%;
}

.blue-back {
    height: 500px;
}

.bool-purchase img {
    height: 280px;
}

.owner-sec {
    padding-top: 50px;
    padding-bottom: 70px;
}

.blue-back img.top-left {
    left: -10px;
}

.welcome-sec {
    padding-top: 100px;
}

}


@media (max-width: 991px){
    .maynard-div {
    padding-left: 30px;
}

.maynard-div h1 {
    font-size: 25px;
    line-height: 55px;
}

.maynard-div p {
    width: 100%;
    font-size: 18px;
}

::before {}

.learning-book:before {
    left: -30px;
    bottom: 10px;
}

.welcome-sec {
    padding-top: 50px;
}

.learning-book:after {
    top: -50px;
    right: 140px;
}

.video {
    margin-top: 30px;
    margin-bottom: 10px;
}

.buld-img h2 {
    font-size: 13px;
    line-height: 35px;
}

.blue-back figure img {
    height: 350px;
    border-bottom-left-radius: 130px;
    border-bottom-right-radius: 190px;
}

.blue-back {
    height: 340px;
}

.blue-back img.top-left {
}

.more-about h2 {
    font-size: 28px;
    line-height: 50px;
}

.more-about p {
    font-size: 13px;
    width: 90%;
}

.btn-flux {
    gap: 5px;
    justify-content: center;
}

a.btn.custom-blue {padding: 10px 25px;}

.purchac-book h2 {
    font-size: 24px;
    line-height: 48px;
}

.purchac-book h5 {
    font-size: 16px;
}

.purchac-book p {
    font-size: 13px;
}

.recently-book h3 {
    font-size: 25px;
}

.recently-book span {
    font-size: 15px;
}

.bool-purchase img {
    height: 210px;
}

.book-info h5 {
    font-size: 13px;
}

.book-info h6 {
    font-size: 13px;
}

.book-info span {
    font-size: 13px;
}

.recent-book {
    padding-bottom: 50px;
}

.happy-client .phone-img h3 {
    font-size: 25px;
}

.slider-para p {
    font-size: 14px;
}

.main-slider {
    height: 400px;
    padding: 15px;
}

.client-slider .active.center .client-name h6 {
    font-size: 15px;
}

.footer-links ul li {
}

.footer-links .form-group input#exampleInputEmail1 {
    /* width: 40%; */
    /* height: 55px; */
}

button.btn.btn-primary {
    /* width: 40%; */
    /* height: 55px; */
}
.navbar-brand img {
    height: 90px;
}

.learning-book figure .dots-bottom {
    height: 100px;
}

/*.form-inline .btn.custom-blue {*/
/*    display: none;*/
/*}*/

}

@media (max-width: 767px){
      .maynard-div h1 {
        font-size: 50px;
        line-height: 90px;
    }

    .blue-back {
        height: 550px;
    }

    .blue-back figure img {
        height: 550px;
    }

    .purchac-book h2 {
        margin-bottom: 20px;
    }

    .purchac-book p {
        margin-top: 10px;
    }

    .audibook {
        width: 90%;
    }

    .maynard-div h1 {
        font-size: 30px;
        line-height: 60px;
        margin-bottom: 2rem;
    }

    .welcome-sec {
        padding-top: 20px;
        overflow-x: hidden;
        padding-bottom: 0;
    }

    .owner-sec {
        overflow-x: hidden;
        padding-top: 0px;
        padding-bottom: 50px;
    }

    .blue-back img.bottom-right {
        left: 0;
    }

    .blue-back figure img {
        margin: 0;
        animation: none;
        object-fit: contain;
        height: auto;
        padding-bottom: 0rem;
        border-bottom-left-radius: 143px;
        border-bottom-right-radius: 163px;
        padding-left: 2rem;
    }

    .recent-book {
        overflow-x: hidden;
        padding-bottom: 20px;
    }

    .recently-book h3 {
        font-size: 25px;
    }

    .bool-purchase img {
        width: 100%;
        object-fit: cover;
    }

    .main-book {
        margin-bottom: 2rem;
    }

    .happy-client .phone-img h3 {
        font-size: 30px;
        padding-bottom: 1rem;
    }

    .quate-top figure img {
    }

    .slider-para p {
        line-height: initial;
        width: 100%;
        font-size: 16px;
    }

    .slider-para {
        padding-top: 20px;
        margin-top: 0;
    }

    .client-name {
        margin-top: 2rem;
    }

    .main-slider {
        height: 420px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 93%;
        margin: auto;
        padding: 0 18px;
    }

    .happy-client {
        padding-bottom: 60px;
    }

    .purchac-book h2 {
        font-size: 25px;
        line-height: initial;
    }

    .purchac-book {
        margin-top: 2rem;
    }

    .more-about .custom-blue {
        padding: 14px 20px;
        font-size: 14px;
    }

    .more-about p {
        width: 100%;
        font-size: 14px;
    }

    .more-about h2 {
        font-size: 34px;
        line-height: 60px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .blue-back {
        height: auto;
    }

    .blue-back img.top-left {
    }

    .buld-img {
        display: block;
    }

    .buld-img h2 {
        font-size: 12px;
        line-height: initial;
    }

    .btn-flux figure {
        overflow: inherit;
    }

    .buld-img figure {
        overflow: inherit;
    }

    .three-img .btn-flux figure img {
        margin-left: 0px;
        margin-top: -160px;
    }

    .second-sec {
        padding-bottom: 10px;
    }

    .navbar-brand img {
        max-width: 170px;
        padding: 20px 20px;
    }

    .three-img .btn-flux figure img {
        margin-left: 30px;
    }

    .learning-book figure {
        display: block;
    }

    .learning-book figure img {
        width: 90%;
        height: 500px;
    }

    .learning-book {
        margin-top: 3rem;
    }

    .learning-book figure .dots-bottom {
        width: 14%;
        margin: 0;
        margin-left: 3rem;
    }


    .learning-book:after {
        top: -70px;
        right: 121px;
    }

    .side-links {
        right: -50px;
    }

    .side-links ul {
        gap: 21px;
    }

    .btn-flux {
        margin-top: 50px;
        margin-bottom: 20px;
    }

    .learning-book:before {
        left: 300px;
        bottom: 30px;
        width: 4%;
    }

    .three-img figure img {
        margin-left: 60px;
    }

    .navbar {
    }

    footer {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .footer-links .form-group input#exampleInputEmail1 {
        width: 100%;
    }

    .footer-links .btn-primary {
        width: 100%;
        height: auto;
        padding: 14px 10px;
    }

    .footer-links h6 {
        text-align: center;
        margin: 30px 0px 30px;
    }

    .footer-links {
        margin-top: 1rem;
    }

    .d-ul {
        justify-content: space-around;
    }

    .footer-links ul li {
        text-align: center;
    }

    .bottom-footer {
        height: auto;
        padding: 14px 0;
    }

    .about-inner .btn-flux {
        display: none;
    }

    .about-inner .buld-img h2 {
        font-size: 15px;
    }

    .main-blogs-books-review h1 {
        font-size: 30px;
        padding-bottom: 10px;
    }

    .books-review-1 h4 {
        line-height: 40px;
    }

    .books-review-1 h6 {
        padding-bottom: 0;
    }

    .contact-sec {
        padding-top: 10px;
        padding-bottom: 60px;
    }

    .phone-main {
        margin-top: 3rem;
        width: 100%;
        gap: 11px;
    }

    .contact-info {
        padding-top: 0;
    }

    .contact-info .conatct-heading h1 {
        font-size: 27px;
    }

    .COntactinfo {
        margin: 0 0;
    }

    .innerForm .form-control {
        border-color: white;
    }

    .innerForm label {
        color: white;
    }

    .maynard-div p {
        width: 100%;
    }

    .border-btn {
        padding: 11px 23px;
    }

    .quate-top {
        position: absolute;
        top: 80px;
        left: 30px;
    }
    
    .video {
    height: 200px;
}

.video a i {
    font-size: 20px;
    padding: 17px;
}

.bn {
    display: block;
    width: 50%;
}
.maynard-div {
    padding-left: 0px;
    padding-top: 20px;
}

}




@media (max-width: 575px) {
    .maynard-div h1 {
        font-size: 50px;
        line-height: 90px;
    }

    .blue-back {
        height: 550px;
    }

    .blue-back figure img {
        height: 550px;
    }

    .purchac-book h2 {
        margin-bottom: 20px;
    }

    .purchac-book p {
        margin-top: 10px;
    }

    .audibook {
        width: 90%;
    }

    .maynard-div h1 {
        font-size: 25px;
        line-height: 60px;
        margin-bottom: 2rem;
    }

    .welcome-sec {
        padding-top: 20px;
        overflow-x: hidden;
        padding-bottom: 0;
    }

    .owner-sec {
        overflow-x: hidden;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .blue-back img.bottom-right {
        left: 0;
    }

    .blue-back figure img {
        margin: 0;
        animation: none;
        object-fit: contain;
        height: auto;
        padding-bottom: 0rem;
        border-bottom-left-radius: 145px;
        border-bottom-right-radius: 176px;
        padding-left: 2rem;
    }

    .recent-book {
        overflow-x: hidden;
        padding-bottom: 20px;
    }

    .recently-book h3 {
        font-size: 25px;
    }

    .bool-purchase img {
        width: 100%;
        object-fit: cover;
    }

    .main-book {
        margin-bottom: 2rem;
    }

    .happy-client .phone-img h3 {
        font-size: 30px;
        padding-bottom: 1rem;
    }

    .quate-top figure img {
    }

    .slider-para p {
        line-height: initial;
        width: 100%;
        font-size: 16px;
    }

    .slider-para {
        padding-top: 20px;
        margin-top: 0;
    }

    .client-name {
        margin-top: 2rem;
    }

    .main-slider {
        height: 420px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 93%;
        margin: auto;
        padding: 0 18px;
    }

    .happy-client {
        padding-bottom: 60px;
    }

    .purchac-book h2 {
        font-size: 25px;
        line-height: initial;
    }

    .purchac-book {
        margin-top: 2rem;
    }

    .more-about .custom-blue {
        padding: 14px 20px;
        font-size: 14px;
    }

    .more-about p {
        width: 100%;
        font-size: 14px;
    }

    .more-about h2 {
        font-size: 34px;
        line-height: 60px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .blue-back {
        height: auto;
    }

    .blue-back img.top-left {
    }

    .buld-img {
        display: block;
    }

    .buld-img h2 {
        font-size: 15px;
        line-height: initial;
    }

    .btn-flux figure {
        overflow: inherit;
    }

    .buld-img figure {
        overflow: inherit;
    }

    .three-img .btn-flux figure img {
        margin-left: 0px;
        margin-top: -160px;
    }

    .second-sec {
        padding-bottom: 10px;
    }

    .navbar-brand img {
        max-width: 170px;
        padding: 20px 20px;
    }

    .three-img .btn-flux figure img {
        margin-left: 30px;
    }

    .learning-book figure {
        display: block;
    }

    .learning-book figure img {
        width: 100%;
    }

    .learning-book {
        margin-top: 3rem;
    }

    .learning-book figure .dots-bottom {
        width: 14%;
        margin: 0;
        margin-left: 3rem;
    }

    .maynard-div h1 {
    }

    .learning-book:after {
        top: -50px;
        right: 141px;
    }

    .side-links {
        right: -50px;
    }

    .side-links ul {
        gap: 21px;
    }

    .btn-flux {
        margin-top: 50px;
        margin-bottom: 20px;
    }

    .learning-book:before {
        left: 270px;
        bottom: 10px;
        width: 8%;
    }

    .three-img figure img {
        margin-left: 60px;
    }

    .navbar {
    }

    footer {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .footer-links .form-group input#exampleInputEmail1 {
        width: 100%;
    }

    .footer-links .btn-primary {
        width: 100%;
        height: auto;
        padding: 14px 10px;
    }

    .footer-links h6 {
        text-align: center;
        margin: 30px 0px 30px;
    }

    .footer-links {
        margin-top: 1rem;
    }

    .d-ul {
        justify-content: space-around;
    }

    .footer-links ul li {
        text-align: center;
    }

    .bottom-footer {
        height: auto;
        padding: 14px 0;
    }

    .about-inner .btn-flux {
        display: none;
    }

    .about-inner .buld-img h2 {
        font-size: 15px;
    }

    .main-blogs-books-review h1 {
        font-size: 30px;
        padding-bottom: 10px;
    }

    .books-review-1 h4 {
        line-height: 40px;
    }

    .books-review-1 h6 {
        padding-bottom: 0;
    }

    .contact-sec {
        padding-top: 10px;
        padding-bottom: 60px;
    }

    .phone-main {
        margin-top: 3rem;
        width: 100%;
        gap: 11px;
    }

    .contact-info {
        padding-top: 0;
    }

    .contact-info .conatct-heading h1 {
        font-size: 27px;
    }

    .COntactinfo {
        margin: 0 0;
    }

    .innerForm .form-control {
        border-color: white;
    }

    .innerForm label {
        color: white;
    }

    .maynard-div p {
        width: 100%;
    }

    .border-btn {
        padding: 11px 23px;
    }

    .quate-top {
        position: absolute;
        top: 80px;
        left: 30px;
    }
    
    .video {
    height: 200px;
}

.video a i {
    font-size: 20px;
    padding: 17px;
}

.bn {
    display: block;
    width: 50%;
}
.maynard-div {
    padding-left: 0px;
    padding-top: 20px;
}
.form-inline .btn.custom-blue {
    display: none;
}

}


